.style1 {font-family: Arial, Helvetica, sans-serif}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 0.6cm;
	color: #701672;
	padding: 15px;
	text-align: justify;
}
.new_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
}


.new_heading_no2 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
}
.style2 {font-size: 15px}
.style4 {font-size: 20px}
underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
.underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
.underlineCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
